## tatan 1.0.dfsg1

=== debian/changelog ===
tatan (1.0.dfsg1-3) unstable; urgency=low

  * Team upload.
  * Explicitly build with D version 1 (closes: #653090)
  * Switch to format 3.0 (quilt) and drop build-dep on quilt
  * Provide build-arch and build-indep targets
  * Conforms to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 16:23:42 +0100

tatan (1.0.dfsg1-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file
  * debian/control: Change XS-Vcs-* to Vcs-*

  [ Peter De Wachter ]
  * Patched for changes in the D language. (Closes: #574315)

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:47:52 +0100

tatan (1.0.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release (Closes: #440923)
  * Thanks to Junichi Uekawa <dancer@netfort.gr.jp>
    and to 角田慎一 <tsuno@ngy.1st.ne.jp> for their help translating the
    license text.
  * Added DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

  [ Jon Dowland ]
  * Added Homepage: control field to source stanza

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 04 Jan 2008 16:16:00 +0000
