=== debian/control ===
Source: tatan
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Peter De Wachter <pdewacht@gmail.com>
Build-Depends: debhelper (>= 5), gdc-v1,
 libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev,
 libsdl1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.9.2
Homepage: http://hizuoka.web.fc2.com/game/tatan/index_en.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/tatan/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/tatan/?op=log
DM-Upload-Allowed: yes

Package: tatan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pointing STG shooter game
 Tatan is a shooter game with simplified controls: use the mouse to aim and
 shoot, and the space bar to toggle your position. You have to collect the
 yellow stars (or shoot the white ones circumscribed in spheres) for
 power-ups.
 .
 The game is played in some sort of quantum universe, and you are either
 positioned on the left or the right.
