=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
	DFLAGS = -g -debug -d
else
	CFLAGS += -O2
	DFLAGS = -O -g -release -d
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch $@

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	#ant -v
	$(MAKE) CFLAGS="$(CFLAGS)" DFLAGS="$(DFLAGS)"
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	#ant -v clean
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f tatan
	rm -f `find . -name "*.o"`
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_installman debian/*.6
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	dh_testdir
	dh_testroot
	wget http://hizuoka.web.fc2.com/game/tatan/tatan.zip
	unzip tatan.zip
	rm tatan/*.dll
	rm tatan/*.exe
	rm tatan/lib/*.lib
	rm tatan/resource/*.RES
	rm `find tatan -name "*.obj"`
	rm tatan/music/*
	rm tatan/se/*
	tar cvfz ../tatan_1.0.dfsg1.orig.tar.gz tatan
	rm -rf tatan.zip tatan

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
