## tatan 1.0.dfsg2

=== debian/changelog ===
tatan (1.0.dfsg2-1build1) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2025 14:42:34 +0200

tatan (1.0.dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with gdc 12. (Closes: #1013049)
  * Import repository to salsa.
  * Update debhelper compat level to 13.
  * Update Standards-Version to 4.6.1.
    - Declare that d/rules does not require root.
  * Drop dh_auto_build override, as dpkg-buildflags already supports
    -fdebug/-frelease via noopt.
  * Enable all hardening options.
  * Drop homepage, which no longer exists.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 30 Jul 2022 19:26:19 +0200

tatan (1.0.dfsg2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack upstream tarball and rename non-UTF8 filename. (Closes: #958553)

 -- Ivo De Decker <ivodd@debian.org>  Mon, 04 May 2020 22:40:56 +0000

tatan (1.0.dfsg1-8) unstable; urgency=medium

  * Patched to compile with gdc-8. (Closes: #896588)
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Changed priority from extra to optional.
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 24 Apr 2018 22:09:34 +0200

tatan (1.0.dfsg1-7) unstable; urgency=medium

  * Fix build failure with current gdc.
  * Update to Standards version 3.9.8.
    - Drop obsolete menu file.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 19 Jun 2016 20:20:14 +0200

tatan (1.0.dfsg1-6) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * wrap-and-sort -sa.
  * makefile.patch: Make the build reproducible by setting the locale to C.
    Thanks to Reiner Herrmann for the report and patch (Closes: #797431)

 -- Markus Koschany <apo@debian.org>  Fri, 30 Oct 2015 14:45:16 +0100

tatan (1.0.dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Fix imports.patch: "Patch fragment without header" (Closes: #752952)
  * Add Keywords and Generic Name to desktop file.
  * Declare compliance with Debian Policy 3.9.5.

 -- Markus Koschany <apo@gambaru.de>  Sat, 05 Jul 2014 23:24:42 +0200

tatan (1.0.dfsg1-4) unstable; urgency=low

  * Ported to D language version 2 (closes: #707270)
  * Added build-depends on libphobos-dev
  * Updated upstream homepage
  * Switch dh-style minimal rules file
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:09 +0200
