=== debian/control ===
Source: tatan
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 gdc (>= 4.8.1),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/games-team/tatan.git
Vcs-Browser: https://salsa.debian.org/games-team/tatan
Rules-Requires-Root: no

Package: tatan
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: pointing STG shooter game
 Tatan is a shooter game with simplified controls: use the mouse to aim and
 shoot, and the space bar to toggle your position. You have to collect the
 yellow stars (or shoot the white ones circumscribed in spheres) for
 power-ups.
 .
 The game is played in some sort of quantum universe, and you are either
 positioned on the left or the right.
