=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

get-orig-source:
	dh_testdir
	dh_testroot
	wget http://hizuoka.web.fc2.com/game/tatan/tatan.zip
	unzip tatan.zip
	rm tatan/*.dll
	rm tatan/*.exe
	rm tatan/lib/*.lib
	rm tatan/resource/*.RES
	rm `find tatan -name "*.obj"`
	rm tatan/music/*
	rm tatan/se/*
	tar cvfz ../tatan_1.0.dfsg1.orig.tar.gz tatan
	rm -rf tatan.zip tatan
